body {margin:0px; padding:0px; background-color:#051417; background-image:url(/assets/site-images/mainBG.gif); background-repeat:repeat-x; font-family:verdana, sans-serif, tahoma, arial, helvetica; font-weight:normal; font-size:0.9em; color:#FFFFFF;}

.c_main {width:960px; margin:0px auto; padding:0px;}
.c_outline {width:958px; margin:0px; padding:0px; border-left:1px dashed #435154; border-right:1px dashed #435154; float:left;}
.c_logo {width:958px; margin:0px; padding:0px; float:left;}
.c_mainnav {width:918px; margin:0px; height:29px; padding:0px 20px 0px 20px; border-top:1px solid #0D3A3F; border-bottom:1px solid #051417; float:left;}

.c_image {width:958px; height:208px; padding:0px; margin:0px; background-color:#051417; background-image:url(/assets/site-images/crime-writer.jpg); background-repeat:repeat-x; float:left;}
.c_image_left {width:597px; margin:0px; padding:0px 20px 0px 20px; float:left;}
.c_image_right {width:280px; height:100px; margin:0px; padding:24px 20px 24px 20px; float:left;}

.c_content {width:958px; margin:0px; padding:20px 0px 20px 0px; background-color:#0D3A3F; border-top:1px solid #051417; float:left;}
.c_content_left {width:597px; margin:0px; padding:0px 20px 0px 20px; border-right:1px dashed #435154; float:left;}
.c_content_right {width:280px; margin:0px; padding:0px 20px 0px 20px; float:left;}
.c_content_left2 {width:737px; margin:0px; padding:0px 20px 0px 20px; border-right:1px dashed #435154; float:left;}
.c_content_right2 {width:140px; margin:0px; padding:0px 20px 0px 20px; float:left;}
.c_subnavholder {width:260px; margin:0px; padding:0px 0px 20px 0px; float:left;}
.c_subnav {width:260px; margin:0px 0px 1px 0px; padding:4px 10px 4px 10px; background-color:#0F484F; float:left;}


.c_crumb {width:958px; margin:0px; padding:10px 0px 10px 0px; border-bottom:1px dashed #0D3A3F; border-top:1px dashed #0D3A3F; background-color:#13565d; float:left;}
.c_crumb_left {width:597px; margin:0px; padding:0px 20px 0px 20px; border-right:1px dashed #0D3A3F; float:left;}
.c_crumb_right {width:280px; margin:0px; padding:0px 20px 0px 20px; float:left;}

.c_preview {width:958px; margin:0px; padding:10px 0px 20px 0px; background-color:#176B74; float:left;}
.c_preview_left {width:279px; margin:0px; padding:0px 20px 0px 20px; border-right:1px dashed #0D3A3F; float:left;}
.c_preview_middle {width:279px; margin:0px; padding:0px 19px 0px 19px; border-right:1px dashed #0D3A3F; float:left;}
.c_preview_right {width:280px; margin:0px; padding:0px 20px 0px 20px; float:left;}

.c_footer {width:918px; margin:0px; padding:5px 20px 5px 20px; text-align:right; float:left;}

.c_newsletter {width:270px; margin:0px; padding:0px 5px 10px 5px; background-color:#176B74; float:left;}

.s_mainnav {font-weight:normal; font-size:0.8em; line-height:31px;}
.s_mainnav a{color:#FFFFFF; text-decoration:none;}
.s_mainnav a:hover{color:#2ED5E7; text-decoration:none;}

.s_subnav {font-weight:normal; font-size:0.8em;}
.s_subnav a{color:#FFFFFF; text-decoration:none;}
.s_subnav a:hover{color:#2ED5E7; text-decoration:none;}

.s_content {font-weight:normal; font-size:0.8em; line-height:1.6em;}
.s_content a{color:#2ED5E7; text-decoration:none;}
.s_content a:hover{color:#FFFFFF; text-decoration:none;}
.s_content h1 {font-size:1.6em;}
.s_content h2 {font-size:1.5em;}
.s_content h3 {font-size:1.4em;}
.s_content h4 {font-size:1.3em;}

.s_preview {font-weight:normal; font-size:0.7em; line-height:1.4em;}
.s_preview a{color:#FFFFFF; text-decoration:none;}
.s_preview a:hover{color:#2ED5E7; text-decoration:none;}
.s_preview h2 {font-size:1.4em;}

.s_footer {font-weight:normal; font-size:0.7em;}
.s_footer a{color:#FFFFFF; text-decoration:none;}
.s_footer a:hover{color:#2ED5E7; text-decoration:none;}

#slideshow {margin:0px; padding:0px; width:280px; height:160px; position:relative;}
#slidesContainer {margin:0px; padding:0px; width:280px; height:160px; overflow:hidden; position:relative;}
#slidesContainer .slide {margin:0px; padding:0px; width:280px; height:160px;}
.slideimage {width:100px; margin:0px 20px 0px 20px; padding:0px; float:left;}

.bookimg {border:1px solid #FFFFFF;}
.accessible{display:none;}

form { display: inline; }
.mm_form_private{visibility:hidden;}
.mm_form_holder{width:100%; margin:0px; padding:0px; float:left;}
.mm_form_title_row{width:100%; margin:0px; padding:0px; background-color:#CCCCCC; float:left;}
.mm_form_item_row{width:100%; margin:0px; padding:5px 0px 0px 0px; float:left;}
.mm_form_item_row2{width:100%; margin:0px; padding:0px; background-color:#F2F2F2; float:left;}
.mm_form_item10 {width:10%; margin:0px; padding:0px; float:left;}
.mm_form_item20 {width:20%; margin:0px; padding:0px; float:left;}
.mm_form_item20r {width:20%; margin:0px; padding:0px; text-align:right; float:left;}
.mm_form_item30 {width:30%; margin:0px; padding:0px; float:left;}
.mm_form_item33 {width:33%; margin:0px; padding:0px; float:left;}
.mm_form_item33c {width:33%; margin:5px 0px; padding:0px; text-align:center; float:left;}
.mm_form_item40 {width:40%; margin:0px; padding:0px; float:left;}
.mm_form_item50 {width:50%; margin:0px; padding:0px; float:left;}
.mm_form_item50r {width:50%; margin:0px; padding:0px; text-align:right; float:left;}
.mm_form_item60 {width:60%; margin:0px; padding:0px; float:left;}
.mm_form_item66 {width:66%; margin:0px; padding:0px; float:left;}
.mm_form_item70 {width:70%; margin:0px; padding:0px; float:left;}
.mm_form_item80 {width:80%; margin:0px; padding:0px; float:left;}
.mm_form_item90 {width:90%; margin:0px; padding:0px; float:left;}
.mm_form_item100 {width:100%; margin:0px; padding:0px; float:left;}
.mm_form_item100r {width:100%; margin:0px; padding:0px; text-align:right; float:left;}
.mm_form_text_spacer{width:90%; margin:0px; padding:5px; float:left;}
.mm_form_input{width:100%; background-color:#EBEBEB; border-radius:5px; color:#000000; border:1px solid #CCCCCC;}
.mm_form_input_sml{width:80%; background-color:#EBEBEB; border-radius:5px; color:#000000; border:1px solid #CCCCCC;}
.mm_form_button{width:100%; background-color:#176B74; border-radius:5px; color:#FFFFFF; border:1px solid #CCCCCC;}
.mm_form_button2{width:100%; background-color:#0D3A3F; border-radius:5px; color:#FFFFFF; border:1px solid #CCCCCC;}
.mm_form_item_line{width:100%; margin:0px 0px 10px 0px; height:1px; padding:0px; background-color:#CCCCCC; float:left;}
.mm_blocktext{font-size:0.8em; padding:0px 100px 0px 0px;}
.mm_form_input_crumb{width:120px; height:10px; background-color:#EBEBEB; color:#000000; border:1px solid #CCCCCC;}
.mm_form_button_crumb{width:50px; height:15px; background-color:#176B74; color:#FFFFFF; font-size:0.8em; border:1px solid #CCCCCC;}
.mm_img_right {float:right; padding:0px 0px 10px 10px;}
.mm_img_left {float:left;}